{%- assign type = include.availability | slugify -%}

<div class="position-lg-absolute w-25 w-sm-10 left-lg-n15 embed-responsive embed-responsive-1by1 mb-3 mb-md-0">
  <div class="embed-responsive-item d-flex justify-content-center pt-2">
    <i aria-hidden="true" class="fa fa-fw fa-3x fa-{{ include.t.icons[type] | default: include.t.icons.default }} {{ include.color }}"></i>
  </div>
</div>
